main:
  - identifier: blog
    name: Blog
    url: /blog/
    weight: 10
  - identifier: photos
    name: Photos
    url: /photos/
    weight: 20
  - identifier: about
    name: About
    url: /about/
    weight: 30
  - identifier: feed
    name: feed
    url: /feed.atom
    weight: 40
    params:
      style: file
social:
  - identifier: mastodon
    name: Mastodon
    url: https://mastodon.social/@erynofwales
    weight: 10
    params:
      shortName: mst
  - identifier: github
    name: Github
    url: https://github.com/erynofwales
    weight: 20
    params:
      shortName: gh
  - identifier: instagram
    name: Instagram
    url: https://instagram.com/erynofwales
    weight: 30
    params:
      shortName: ig
  - identifier: feed
    name: feed
    url: /feed.atom
    weight: 40
    params:
      shortName: feed
      targetBlank: false
about:
  - identifier: resume
    name: Résumé
    url: /resume/
  - identifier: whereAmI
    name: Where Am I
    url: /where-am-i/
